/*
Theme Name: Arctic Smartness UUSI
Author: Sivustonikkari
Version: 6.6.6
Template: x
*/

#sivustonikkari_lang_selectors{
	position:absolute;
	left:0;top:0;
	z-index:99999;
	font-size:16px;
	width:100%;
}
#sivustonikkari_lang_selectors_wrap{
	text-align:right;
	width:calc(88%);
	max-width:calc(1200px * .88);
}
.sivustonikkari_lang_selector{
	padding:5px 5px 5px 0;
}
.sivustonikkari_lang_selector:first-child{border-right:1px solid;}

.sivustonikkari_lang_selector:nth-child(2){}

ul.sub-menu>li>a, #menu-paavalikko-2 ul.sub-menu>li>a{
	font-weight:bold;
}
ul.sub-menu ul.sub-menu{
	position:relative;
	left:auto!important;
	top:auto;
	right:auto;
	bottom:auto;
	display:block;
	border:none;

}
ul.sub-menu ul.sub-menu li a span{
	font-weight:normal;
	padding-left:1.8em;
}
#menu-paavalikko-2 > li.menu-item > ul > li > ul > li.menu-item {
	display:none;
}
#menu-paavalikko-2 > li.menu-item.current-menu-ancestor.menu-item-has-children > ul > li > ul > li.menu-item {
	font-weight:normal!important;
	padding-left:1.8em;
	display:block!important;
}

#menu-paavalikko-2 .menu-item-has-children:after {
	content:"\25BA";
	position:absolute;
	top:7px;
	right:20px;
	color:#a6ce39;
}
#menu-paavalikko-2 .menu-item-has-children.current-menu-item:after, #menu-paavalikko-2 .current-menu-ancestor:after {
	content:"\25BC";
	position:absolute;
	top:7px;
	right:20px;
	color:#a6ce39;
}
